/* CUSTOM STYLES */
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
body {
    font-family: 'Poppins', Helvetica, Arial, sans-serif;
    font-size: 16px;
	line-height: 26px;
	font-weight: 500;
	color: #666666;
}
a {
    outline: none !important;
    text-decoration: none !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0px;
}
/* elements */

p {
    margin: 0px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Poppins', Helvetica, Arial, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #34222e;
}
h1 {
    color: #333333;
    font-family: 'Poppins', sans-serif;
    font-size: 45px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 60px;
}
h2 {
    color: #333333;
    font-family: 'Poppins', sans-serif;
    font-size: 32px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 42px;
}
h3 {
    color: #333333;
    font-family: 'Poppins', sans-serif;
    font-size: 26px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 36px;
}
h4 {
    color: #333333;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 30px;
}
h5 {
    color: #333333;
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 28px;
}
h6 {
    color: #333333;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 26px;
}
p {
    color: #666666;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
	font-family: 'Poppins', Helvetica, Arial, sans-serif;
	padding-left: 2rem;
}
.p-bottom {
    margin-bottom: 12px;
}
a {
    color: inherit;
}
a:hover {
    color: inherit;
    text-decoration: none;
}
a:visited {
    color: inherit;
    text-decoration: none;
}
.section-space {
    padding: 30px 0 80px 0;
}
.section-space-logo {
    padding: 20px 0 20px 0;
}
.bor-bot {
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.margin-center,
.image-center {
    margin: 0 auto;
}
.image-right {
    margin: 0 0 0 auto;
}
.image-left {
    margin: 0 auto 0 0;
}
.image-radius {
    border-radius: 3px;
}
.center {
    text-align: center;
}
.left {
    text-align: left;
}
.right {
    text-align: right;
}
.image-bottom {
    margin: 0 0 10px 0;
}
.column-center {
    float: none;
    margin: 0 auto;
	display: table;
}
.no-padding {
    padding: 0;
}
.no-margin {
    margin: 0;
}
.no-fs {
    font-size: 0;
}
.section-bg-1 {
    background-color: #ffffff;
}
.section-bg-2 {
    background-color: #f5f6fa;
}
.bgimage-property {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax {
    background-attachment: fixed;
}
.ls {
    letter-spacing: 1px;
}
.distab {
    display: table;
}
.distab-cell-middle {
    display: table-cell;
    vertical-align: middle;
}
.distab-cell-top {
    display: table-cell;
    vertical-align: top;
}
.distab-cell {
    display: table-cell;
}

.bgimage-head {
    font-size: 25px;
    font-weight: 600;
    line-height: 35px;
}
.image-radius img {
    border-radius: 8px 8px;
}
.form-radius {
   border-radius: 0 0 8px 8px;
}
.mar-top-10 {
	margin-top: 10px;
}
.mar-bot-10 {
	margin-bottom: 10px;
}
.mar-bottom-20,
.mar-bot-20 {
	margin-bottom: 20px;
}
.mar-bot-30 {
	margin-bottom: 30px;
}
.mar-bot-40 {
	margin-bottom: 40px;
}
.content-width {
	width: 70%;
	font-size: 15px;
	line-height: 25px;
	margin: 0 auto;
}

.list-item li {
	margin-bottom: 10px;
}
